FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 02-03-2009, 10:54 AM
Chaman Singh Verma
 
Default Google Earth 5.0 Installation Problems

Hello,

I was using Google Earth 4.* on my ubuntu machine(64 bit) for almost last 2-3 months without any problems.
Today I came to know about that Google released version 5.0 and in over excitement, I deleted the old one

and installed the latest one and now unable to get it installed.

From the errors, I can make out the there is 32 v/s 64 issues are there. But what surprises me that I was able
to install 4.* without any problems.*


Can someone help ?

csv


csv610@blackhole:~$ sudo GoogleEarthLinux.bin
sudo: GoogleEarthLinux.bin: command not found
csv610@blackhole:~$ sudo ./GoogleEarthLinux.bin
Verifying archive integrity... All good.

Uncompressing Google Earth for GNU/Linux 5.0.11337.1968.................................... ..........................
loki_setup: Suspect size value for option option

/usr/lib/gio/modules/libgioremote-volume-monitor.so: wrong ELF class: ELFCLASS64

Failed to load module: /usr/lib/gio/modules/libgioremote-volume-monitor.so
/usr/lib/gio/modules/libgvfsdbus.so: wrong ELF class: ELFCLASS64
Failed to load module: /usr/lib/gio/modules/libgvfsdbus.so
/usr/lib/gio/modules/libgiogconf.so: wrong ELF class: ELFCLASS64

Failed to load module: /usr/lib/gio/modules/libgiogconf.so
loki_setup: Suspect size value for option option

Installing mimetypes...
Installing desktop menu entries...
Installing desktop icon...

Warning: Unable to create prefs directory '/root/.googleearth'. File exists.

./googleearth-bin: relocation error: /usr/lib32/i686/cmov/libssl.so.0.9.8: symbol BIO_test_flags, version OPENSSL_0.9.8 not defined in file libcrypto.so.0.9.8 with link time reference
csv610@blackhole:



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 12:20 PM
Dotan Cohen
 
Default Google Earth 5.0 Installation Problems

2009/2/3 Chaman Singh Verma <csv610@gmail.com>:
> Hello,
>
> I was using Google Earth 4.* on my ubuntu machine(64 bit) for almost last
> 2-3 months without any problems.
> Today I came to know about that Google released version 5.0 and in over
> excitement, I deleted the old one

Google has not released Google Earth 5. There is a beta version of
Google Earth 5 available. That is not a release.

>
> csv610@blackhole:~$ sudo GoogleEarthLinux.bin
> sudo: GoogleEarthLinux.bin: command not found
> csv610@blackhole:~$ sudo ./GoogleEarthLinux.bin

Don't install it as root. Google Earth 5 is still a beta release and
it is likely that it will ruin your computer, eat the food in your
fridge, and sleep with your significant other. Install it as user:

$ chmod +x GoogleEarthLinux.bin
$ ./GoogleEarthLinux.bin
$ googleearth

--
Dotan Cohen

http://what-is-what.com
http://gibberish.co.il

א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת
ا-ب-ت-ث-ج-*-خ-د-ذ-ر-ز-س-ش-ص-ض-ط-ظ-ع-غ-ف-ق-ك-ل-م-ن-ه*-و-ي
А-Б-В-Г-Д-Е-Ё-Ж-З-И-Й-К-Л-М-Н-О-П-*-С-Т-У-Ф-Х-Ц-Ч-Ш-Щ-Ъ-Ы-Ь-*-Ю-Я
а-б-в-г-д-е-ё-ж-з-и-й-к-л-м-н-о-п-р-с-т-у-ф-х-ц-ч-ш-щ-ъ-ы-ь-э-ю-я
ä-ö-ü-ß-Ä-Ö-Ü
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 04:01 PM
NoOp
 
Default Google Earth 5.0 Installation Problems

On 02/03/2009 05:20 AM, Dotan Cohen wrote:
> 2009/2/3 Chaman Singh Verma <csv610@gmail.com>:
>> Hello,
>>
>> I was using Google Earth 4.* on my ubuntu machine(64 bit) for almost last
>> 2-3 months without any problems.
>> Today I came to know about that Google released version 5.0 and in over
>> excitement, I deleted the old one
>
> Google has not released Google Earth 5. There is a beta version of
> Google Earth 5 available. That is not a release.
>
>>
>> csv610@blackhole:~$ sudo GoogleEarthLinux.bin
>> sudo: GoogleEarthLinux.bin: command not found
>> csv610@blackhole:~$ sudo ./GoogleEarthLinux.bin
>
> Don't install it as root. Google Earth 5 is still a beta release and
> it is likely that it will ruin your computer, eat the food in your
> fridge, and sleep with your significant other. Install it as user:
>
> $ chmod +x GoogleEarthLinux.bin
> $ ./GoogleEarthLinux.bin
> $ googleearth
>

Thanks for the info. BTW, my 4.3 version is beta as well:

Google Earth
4.3.7191.6508 (beta)
Build Date
Apr 11 2008
Build Time
17:53:01
Renderer
OpenGL
Operating System
Linux (2.6.24.0)
Video Driver
NVIDIA Corporation

So I reckon that another 'beta' (does Google _ever_ take anything out of
beta?) will go on the test machine for check out :-)




--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:00 PM
Chris Mohler
 
Default Google Earth 5.0 Installation Problems

On Wed, Feb 4, 2009 at 7:20 AM, Dotan Cohen <dotancohen@gmail.com> wrote:
> 2009/2/3 Chaman Singh Verma <csv610@gmail.com>:
>> Hello,
>>
>> I was using Google Earth 4.* on my ubuntu machine(64 bit) for almost last
>> 2-3 months without any problems.
>> Today I came to know about that Google released version 5.0 and in over
>> excitement, I deleted the old one
>
> Google has not released Google Earth 5. There is a beta version of
> Google Earth 5 available. That is not a release.

By that logic, you should not be using gmail (beta)

/ducks

Chris

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:17 PM
Chaman Singh Verma
 
Default Google Earth 5.0 Installation Problems

On Tue, Feb 3, 2009 at 11:30 PM, Chris Mohler <cr33dog@gmail.com> wrote:

On Wed, Feb 4, 2009 at 7:20 AM, Dotan Cohen <dotancohen@gmail.com> wrote:

> 2009/2/3 Chaman Singh Verma <csv610@gmail.com>:

>> Hello,

>>

>> I was using Google Earth 4.* on my ubuntu machine(64 bit) for almost last

>> 2-3 months without any problems.

>> Today I came to know about that Google released version 5.0 and in over

>> excitement, I deleted the old one

>

> Google has not released Google Earth 5. There is a beta version of

> Google Earth 5 available. That is not a release.



By that logic, you should not be using gmail (beta) *



/ducks



Chris



--

ubuntu-users mailing list

ubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users


Hello All,

I think the original question is lost somewhere and the "Beta" controversy has started.
Coming back to the original question:

Has anybody tried installing Google Earth 5.0 on Ubuntu 64 bit ?* Just now BBC program

is describing the new features of GE5.0 and my patience is running thin.*

Can some TechGuru in this area help me installing GE5.0 on my good Ubuntu 64 bit machine ?
I am ready to install in my user space as suggested by earlier suggestion.


csv

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:20 PM
Dotan Cohen
 
Default Google Earth 5.0 Installation Problems

>> Google has not released Google Earth 5. There is a beta version of
>> Google Earth 5 available. That is not a release.
>
> By that logic, you should not be using gmail (beta)
>

I didn't say not to use it. I said not to install it as root. Neither
have I installed Gmail as root to my system.

--
Dotan Cohen

http://what-is-what.com
http://gibberish.co.il

א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת
ا-ب-ت-ث-ج-*-خ-د-ذ-ر-ز-س-ش-ص-ض-ط-ظ-ع-غ-ف-ق-ك-ل-م-ن-ه*-و-ي
А-Б-В-Г-Д-Е-Ё-Ж-З-И-Й-К-Л-М-Н-О-П-*-С-Т-У-Ф-Х-Ц-Ч-Ш-Щ-Ъ-Ы-Ь-*-Ю-Я
а-б-в-г-д-е-ё-ж-з-и-й-к-л-м-н-о-п-р-с-т-у-ф-х-ц-ч-ш-щ-ъ-ы-ь-э-ю-я
ä-ö-ü-ß-Ä-Ö-Ü
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:21 PM
Dotan Cohen
 
Default Google Earth 5.0 Installation Problems

> Has anybody tried installing Google Earth 5.0 on Ubuntu 64 bit ? Just now
> BBC program
> is describing the new features of GE5.0 and my patience is running thin.
>
> Can some TechGuru in this area help me installing GE5.0 on my good Ubuntu 64
> bit machine ?
> I am ready to install in my user space as suggested by earlier suggestion.
>

The 32 bit version runs fine on my 32 bit system. I do not see many
new features, though, other than the Mars view.

--
Dotan Cohen

http://what-is-what.com
http://gibberish.co.il

א-ב-ג-ד-ה-ו-ז-ח-ט-י-ך-כ-ל-ם-מ-ן-*-ס-ע-ף-פ-ץ-צ-ק-ר-ש-ת
ا-ب-ت-ث-ج-*-خ-د-ذ-ر-ز-س-ش-ص-ض-ط-ظ-ع-غ-ف-ق-ك-ل-م-ن-ه*-و-ي
А-Б-В-Г-Д-Е-Ё-Ж-З-И-Й-К-Л-М-Н-О-П-*-С-Т-У-Ф-Х-Ц-Ч-Ш-Щ-Ъ-Ы-Ь-*-Ю-Я
а-б-в-г-д-е-ё-ж-з-и-й-к-л-м-н-о-п-р-с-т-у-ф-х-ц-ч-ш-щ-ъ-ы-ь-э-ю-я
ä-ö-ü-ß-Ä-Ö-Ü
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:26 PM
Chris Mohler
 
Default Google Earth 5.0 Installation Problems

On Wed, Feb 4, 2009 at 12:17 PM, Chaman Singh Verma <csv610@gmail.com> wrote:
[...]
> Hello All,
>
> I think the original question is lost somewhere and the "Beta" controversy
> has started.
> Coming back to the original question:
>
> Has anybody tried installing Google Earth 5.0 on Ubuntu 64 bit ? Just now
> BBC program
> is describing the new features of GE5.0 and my patience is running thin.
>
> Can some TechGuru in this area help me installing GE5.0 on my good Ubuntu 64
> bit machine ?
> I am ready to install in my user space as suggested by earlier suggestion.

I get the same message on 32-bit. I found this and am about to give it a shot:
http://www.google.com/support/forum/p/earth/thread?tid=7b1b524777b9b982&hl=en

Chris

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:28 PM
Chris Mohler
 
Default Google Earth 5.0 Installation Problems

On Wed, Feb 4, 2009 at 12:26 PM, Chris Mohler <cr33dog@gmail.com> wrote:
> On Wed, Feb 4, 2009 at 12:17 PM, Chaman Singh Verma <csv610@gmail.com> wrote:
> [...]
>> Hello All,
>>
>> I think the original question is lost somewhere and the "Beta" controversy
>> has started.
>> Coming back to the original question:
>>
>> Has anybody tried installing Google Earth 5.0 on Ubuntu 64 bit ? Just now
>> BBC program
>> is describing the new features of GE5.0 and my patience is running thin.
>>
>> Can some TechGuru in this area help me installing GE5.0 on my good Ubuntu 64
>> bit machine ?
>> I am ready to install in my user space as suggested by earlier suggestion.
>
> I get the same message on 32-bit. I found this and am about to give it a shot:
> http://www.google.com/support/forum/p/earth/thread?tid=7b1b524777b9b982&hl=en

Yeah - 'sudo mv libcrypto.so.0.9.8 OLD_libcrypto.so.0.9.8' worked fine for me.

Chris

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 02-03-2009, 05:30 PM
Chris Mohler
 
Default Google Earth 5.0 Installation Problems

On Wed, Feb 4, 2009 at 12:20 PM, Dotan Cohen <dotancohen@gmail.com> wrote:
>>> Google has not released Google Earth 5. There is a beta version of
>>> Google Earth 5 available. That is not a release.
>>
>> By that logic, you should not be using gmail (beta)
>>
>
> I didn't say not to use it. I said not to install it as root. Neither
> have I installed Gmail as root to my system.

Well, I don't see the harm in it - the loki installer just dumps a
bunch of binaries into /opt and makes a few menu entries. I like to
have it available system-wide to all users as well...

Hell, the bind shipping with Ubuntu was *alpha* on one release (Hardy?)

Chris

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:17 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org